Bug 1958 - networkmanager service start error
: networkmanager service start error
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-22 18:55 MSD by Vladimir Potapov
Modified: 2014-01-27 11:43 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2013-04-22 18:55:04 MSD
# systemctl status networkmanager.service  
networkmanager.service - LSB: Daemon for automatically switching to best network connection.
          Loaded: loaded (/etc/rc.d/init.d/networkmanager)
          Active: failed since Mon, 22 Apr 2013 23:45:29 +0900; 8min ago
         Process: 7321 ExecStop=/etc/rc.d/init.d/networkmanager stop (code=exited, status=0/SUCCESS)
         Process: 7184 ExecStart=/etc/rc.d/init.d/networkmanager start (code=exited, status=0/SUCCESS)
        Main PID: 7255 (code=exited, status=1/FAILURE)
          CGroup: name=systemd:/system/networkmanager.service

Apr 22 23:45:29 ROSA.x64 NetworkManager[7255]: keyfile:     read connection 'Gateway'
Apr 22 23:45:29 ROSA.x64 NetworkManager[7255]: keyfile: parsing keleg-wifi ...
Apr 22 23:45:29 ROSA.x64 NetworkManager[7255]: keyfile:     read connection 'keleg-wifi'
Apr 22 23:45:29 ROSA.x64 NetworkManager[7255]: <info> modem-manager is now available
Apr 22 23:45:29 ROSA.x64 NetworkManager[7255]: <info> monitoring kernel firmware directory '/lib/firmware'.
Apr 22 23:45:29 ROSA.x64 NetworkManager[7255]: <info> found WiFi radio killswitch rfkill0 (at /sys/devices/pc...wn))
Apr 22 23:45:29 ROSA.x64 NetworkManager[7255]: <error> [1366641929.438082] [nm-dbus-manager.c:338] nm_dbus_ma...ken.
Apr 22 23:45:29 ROSA.x64 NetworkManager[7255]: <error> [1366641929.438114] [main.c:669] main(): failed to sta...ice.
Apr 22 23:45:29 ROSA.x64 NetworkManager[7255]: <info> exiting (error)
Apr 22 23:45:29 ROSA.x64 networkmanager[7321]: Stopping NetworkManager daemon: [FAILED]
Comment 1 Aleksandr Kazantcev 2013-04-22 18:59:42 MSD
Did you has another NM service?

ls /lib/systemd/system/ | grep network
ls /lib/systemd/system/ | grep Network
Comment 2 Aleksandr Kazantcev 2013-04-22 19:00:30 MSD
Also attach log without break line...
Comment 3 Vladimir Potapov 2013-04-23 03:42:19 MSD
#ls /lib/systemd/system/ | grep network
network.target

# ls /lib/systemd/system/ | grep Network
NetworkManager.service
NetworkManager-wait-online.service
Comment 4 Vladimir Potapov 2013-04-23 03:43:16 MSD
(In reply to comment #2)
> Also attach log without break line...
Please provide details!
Comment 5 Aleksandr Kazantcev 2014-01-27 11:43:51 MSK
Close as no longer answer